body {
  font-family: "Open Sans", "Helvetica", sans-serif;
  margin: 0;
  padding: 0;
  width: 100%;
  -webkit-font-smoothing: antialiased;
}

body * {
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
}

.app-container {
  padding: 32px;
  width: 100%;
}

.app-header {
  display: flex;
  align-items: center;
  justify-content: center;
}

.app-header a {
  text-decoration: none;
}

.app-header p {
  margin: 0 6px;
  font-size: 12px;
  cursor: pointer;
  padding-bottom: 2px;
  border-bottom: 3px solid transparent;
  color: #a5a5a5;
}

.app-header p:hover {
  color: #576adb;
}

.app-header p.active {
  color: #576adb;
  border-color: #acb6f3;
}

.app-header span {
  display: inline-block;
  color: #aaa;
  font-size: 16px;
  padding-bottom: 2px;
  border-bottom: 3px solid transparent;
}

/* General */
.btn {
  background-color: #576adb;
  color: #ffffff;
  padding: 8px 12px;
  border: 0px;
  border-radius: 4px;
  font-size: 14px;
  font-family: "Open Sans", "Helvetica", sans-serif;
  cursor: pointer;
  text-transform: uppercase;
}

.btn-small {
  font-size: 12px;
  padding: 6px 8px;
}

label {
  display: block;
  text-transform: uppercase;
  font-size: 14px;
  margin-bottom: 4px;
  font-weight: 600;
}

input {
  border: 0px;
  background-color: #fff;
  border-radius: 4px;
  color: black;
  padding: 8px 12px;
  font-size: 14px;
  margin-bottom: 24px;
  font-family: "Open Sans", "Helvetica", sans-serif;
  width: 100%;

  box-shadow: 0 1px 3px 0 #e6ebf1;
  -webkit-transition: box-shadow 150ms ease;
  transition: box-shadow 150ms ease;
}

input:focus {
  outline: 0 !important;
  box-shadow: 0 1px 3px 0 #cfd7df;
}

input::placeholder {
  color: #aab7c4;
}

input.btn {
  width: auto;
  display: inline-block;
  margin-bottom: 0px;
}

.label-input-container {
  position: relative;
}

.label-left-input {
  padding-left: 26px;
}

.label-currency {
  position: absolute;
  top: 7px;
  left: 12px;
  color: #777;
}

/* .success-message {
  
}

.error-message {
  
} */
